import { sdLocalStorage } from '@/common/services/storage-service'
import './performance.scss'
export function setPerformance() {
  const performanceSetting = sdLocalStorage.getItem('performanceSetting')
  document.body.classList.remove('sd-no-animation')
  if (performanceSetting && performanceSetting === 'performance') {
    document.body.classList.add('sd-no-animation')
  }
}
